Last Comment Bug 739782 - test_saveTemplate.js: mailServices.js is not in gre
: test_saveTemplate.js: mailServices.js is not in gre
Status: VERIFIED FIXED
:
Product: Thunderbird
Classification: Client Software
Component: General (show other bugs)
: Trunk
: All All
: -- trivial (vote)
: Thunderbird 14.0
Assigned To: :aceman
:
Mentors:
http://mxr.mozilla.org/comm-central/s...
Depends on:
Blocks: 532050 739931
  Show dependency treegraph
 
Reported: 2012-03-27 14:03 PDT by Serge Gautherie (:sgautherie)
Modified: 2012-04-04 04:06 PDT (History)
5 users (show)
ryanvm: in‑testsuite-
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
patch (1.03 KB, patch)
2012-03-28 11:58 PDT, :aceman
mconley: review+
bugzillamozillaorg_serge_20140323: feedback+
Details | Diff | Review

Description Serge Gautherie (:sgautherie) 2012-03-27 14:03:40 PDT
{
/mailnews/imap/test/unit/test_saveTemplate.js
    * line 44 -- Components.utils.import("resource://gre/modules/mailServices.js");
}

Just remove "gre".
Comment 1 :aceman 2012-03-28 11:58:21 PDT
Created attachment 610235 [details] [diff] [review]
patch
Comment 2 Mike Conley (:mconley) - (Away until June 29th) 2012-04-02 07:07:51 PDT
Comment on attachment 610235 [details] [diff] [review]
patch

Thanks for your work.
Comment 3 Ryan VanderMeulen [:RyanVM] 2012-04-03 16:39:18 PDT
http://hg.mozilla.org/comm-central/rev/5368bfbb9cf2
Comment 4 Serge Gautherie (:sgautherie) 2012-04-04 04:06:32 PDT
V.Fixed, per MXR search.

Note You need to log in before you can comment on or make changes to this bug.